<?php
/* @var $this CompromisoController */
/* @var $model Compromiso */

$this->breadcrumbs=array(
	'Compromisos'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Compromiso', 'url'=>array('index')),
	array('label'=>'Manage Compromiso', 'url'=>array('admin')),
);
?>

<h1>Create Compromiso</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>